---
gitlab: kisha.mavryck
name: Kisha Mavryck Richardson
job_title: Manager, Engineering
departments:
- Development
division: Engineering
reports_to: dsatcher
specialty:
- 'Create: Code Review'
picture: "../gitlab-logo-extra-whitespace.png"
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/#backend-manager-engineering">Backend
  Engineering Manager</a>, Create:Code Review
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

